Hi all,

I've a lot of problems with the new firmware 1.55, is there anyone who has an older version, i.e 1.35 or 1.42 (not 1.52 I've already) ?
All the links I've found are expired.
Thanks Tiziano